/*
========================================================================
	
	BASE.CSS | CSS FRAMEWORK
	--------------------------
 	A starting point for all projects.
	
	author: Neil Bradley [neil@beaconhilldesign.co.nz] 
	version: date

	Contents:
	--------------------------
	1 - Reset Browser Defaults
	2 - Tools

==========================================================================
/*
==========================================================================
Elements controling the fixed footer
==========================================================================
*/

* {
	margin: 0;
}
html, body {
	height: 100%;
}

.footer, .push {
	height: 90px; /* .push must be the same height as .footer */
}
.StructureWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%; /* the bottom margin is the negative value of the footer's height */
	background-image: url(../images/bg-master_02.jpg);
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -90px;
	margin-left: auto;
	width: 1040px;
}
.header {
	background-repeat: no-repeat;
}
.footer {
	POSITION: relative;
	WIDTH: 1040px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFFFFF;
}
.footer, .push {
	height: 90px; /* .push must be the same height as .footer */
}
/*
==========================================================================
1 - Reset Browser Defaults
==========================================================================
*/
html, body, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, form, fieldset, input, select, textarea, div, p, img, table, th, td, object, pre, blockquote, address { margin: 0;  padding: 0; }


address, abbr { font-style: normal; }
abbr, acronym { cursor: help; border-bottom: 1px dotted #999; }

a:link, a:visited, :link, :visited { text-decoration: none; color: inherit; }
ul, ol, li { list-style: none; }

h1,h2,h3,h4,h5,h6,pre,code { font-size: 1em; }

a img,:link img,:visited img {
	border: none;
}

img {

}

table { border: none; border-collapse: collapse; }
/*
==========================================================================
2 - Tools
==========================================================================
*/
.clearer { clear: both; height: 1px; margin: 0; padding: 0; font-size: 1px; line-height: 1px; }

.clearfix:after {
	content:".";
	display:block;
 	height:0;
  	clear:both;
	font-size: 0;
  	visibility:hidden;
 }
 /* slightly enhanced, universal clearfix hack */
.clearfix {display:inline-block;}
 /* Hide from IE Mac \*/ 
 clearfix {display:block;}
/* End hide from IE Mac *//* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; } /* close commented backslash hack */ 

#clearfooter {
	clear:both;
	background-color: #003333;
	width: 770px;
	height: 0px;
}
